* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/* fonts */

@font-face {
  font-family: "Greycliff CF Regular";
  src: url("../fonts/Greycliff-CF/Fontspring-DEMO-greycliffcf-regular.otf");
}

@font-face {
  font-family: "Greycliff CF Bold";
  src: url("../fonts/Greycliff-CF/Fontspring-DEMO-greycliffcf-bold.otf");
}

@font-face {
  font-family: "Greycliff CF Oblique";
  src: url("../fonts/Greycliff-CF/Fontspring-DEMO-greycliffcf-regularoblique.otf");
}

@font-face {
  font-family: "Clash Grotesk Bold";
  src: url("../fonts/ClashDisplay/ClashDisplay-Bold.ttf");
}

body {
  background-color: rgb(11 11 11) !important;
}

/* Navigation CSS */

nav.navbar {
  padding: 30px 150px;
  position: fixed;
  z-index: 100;
  left: 0;
  right: 0;
  top: 0;
  transition: all 0.25s ease;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  flex-wrap: nowrap;
}

.nav_logo {
  max-width: 200px;
  width: 100%;
}

.nav-show-on-scroll {
  background: black;
}

.nav-login-btn {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(90deg, #ed6b82 0%, #f88e5c 100%) 0% 0% no-repeat
    padding-box;
  position: relative;
  border-radius: 15px;
  padding: 2px;
  transition: all 0.25s ease;
}

.nav-login-btn:hover {
  background: linear-gradient(90deg, #f88e5c 0%, #ed6b82 100%) 0% 0% no-repeat
    padding-box;
}

.text-container {
  background: black;
  border-radius: 15px;
  padding: 21px 56px;
  font-family: "Greycliff CF Bold";
  color: white;
  font-size: 20px;
  letter-spacing: 0;
  white-space: nowrap;
}

/* Main CSS */

/* Hero Section CSS */

.hero-section {
  min-height: 100vh;
  height: 100%;
  background: url(../images/hero_sec_bg.png) 0% 0% no-repeat padding-box;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 150px;
  padding-top: 200px;
  position: relative;
}

.dollar-coin-1,
.dollar-coin-2 {
  position: absolute;
  left: -30px;
}

.dollar-coin-1 {
  max-width: 50px;
  top: 120px;
}

.dollar-coin-2 {
  bottom: 100px;
  max-width: 40px;
  left: -10px;
}

.google-play-text {
  font-family: "Greycliff CF Oblique";
  font-size: 18px;
  letter-spacing: 0.9px;
  color: #ffffff;
}

.google-play {
  max-width: 168px;
}

.google-play-container {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 24px;
  margin-top: 100px;
}

.hero-sec-sub-text {
  font-family: "Greycliff CF Regular";
  font-size: 22px;
  letter-spacing: 4.4px;
  color: #ed6b82;
  text-transform: uppercase;
}

.hero-sec-header {
  font-family: "Clash Grotesk Bold";
  font-size: 85px;
  letter-spacing: 0px;
  color: #ffffff;
  max-width: 768px;
  margin-bottom: 0;
}

.row {
  margin: 0 !important;
}

.row > .d-flex {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.hero-sec-text {
  font-family: "Greycliff CF Regular";
  font-size: 22px;
  letter-spacing: 0px;
  color: #aeaeae;
  margin-top: 10px;
  max-width: 734px;
}

.hero-sec-img {
  max-width: 765px;
  width: 100%;
}

.hero-sec-btn-container {
  margin-top: 50px;
  display: flex;
  background: transparent linear-gradient(90deg, #ed6b82 0%, #f88e5c 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 14px;
  border: none;
  align-items: center;
  justify-content: center;
  padding: 23px 30px 23px 40px;
  font-family: "Greycliff CF Bold";
  font-size: 20px;
  letter-spacing: 0px;
  color: #ffffff;
  transition: all 0.25s ease;
  gap: 30px;
}

.hero-sec-btn-container:hover {
  background: transparent linear-gradient(90deg, #f88e5c 0%, #ed6b82 100%) 0% 0%
    no-repeat padding-box;
}

.hero-btn-text i {
  font-size: 15px;
}

.hero-sec-btn-container > i {
  font-size: 30px;
  transition: all 0.25s ease;
}

.hero-sec-btn-container:hover > i {
  transform: translate(10px, 0);
}

.hero-sec-text-img {
  margin-top: 28px;
  max-width: 329px;
  width: 100%;
}

span {
  font-family: "Courier New", Courier, monospace !important;
}

/* Introduction Section CSS */

.intro-sec {
  background-color: #181818;
  padding: 73px 200px;
  position: relative;
  overflow: hidden;
}

.intro-sec-blur-img {
  width: 80px;
  height: 120px;
  transform: rotate(-40deg);
  position: absolute;
  right: 0;
  opacity: 0.29;
  bottom: 200px;
  filter: blur(30px);
  background-color: #2dfed3;
}

.intro-sec-img {
  max-width: 628px;
  width: 100%;
}

.section-name-text {
  font-family: "Greycliff CF Regular";
  font-size: 18px;
  letter-spacing: 3.6px;
  color: #f88e5c;
}

.section-heading {
  margin-top: 18px;
  font-family: "Clash Grotesk Bold";
  font-size: 50px;
  font-weight: 600;
  letter-spacing: 1.5px;
  color: #ffffff;
}

.section-para {
  margin-top: 15px;
  font-family: "Greycliff CF Regular";
  font-size: 22px;
  letter-spacing: 0px;
  color: #aeaeae;
  line-height: 37px;
  margin-bottom: 0;
}

.sec-btn {
  margin-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2.5px;
  background: transparent linear-gradient(90deg, #ed6b82 0%, #f88e5c 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 15px;
  text-decoration: none;
  transition: all 0.25s ease;
  width: fit-content;
}

.sec-btn-text {
  padding: 19px 58px;
  border-radius: 15px;
  background-color: #181818;
  font-family: "Greycliff CF Bold";
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0px;
  color: #ffffff;
}

/* Benifit Section CSS */

.benifit-sec {
  background-color: #101010;
  padding: 73px 200px;
}

.benifit-sec-img {
  max-width: 620px;
  width: 100%;
}

.get-started-btn {
  display: block;
  width: fit-content;
  background: transparent linear-gradient(90deg, #ed6b82 0%, #f88e5c 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 14px;
  padding: 22px 72px 17px 72px;
  margin-top: 50px;
  text-align: center;
  transition: all 0.25s ease;
  text-decoration: none;
}

.sec-btn:hover,
.get-started-btn:hover {
  transform: scale(1.1);
  background: transparent linear-gradient(90deg, #f88e5c 0%, #ed6b82 100%) 0% 0%
    no-repeat padding-box;
}

.get-started-text {
  font-family: "Greycliff CF Bold";
  font-size: 36px;
  letter-spacing: 0px;
  color: #ffffff;
  text-transform: uppercase;
}

.get-started-sub-text {
  font-family: "Greycliff CF Bold";
  font-size: 16px;
  letter-spacing: 0px;
  color: #ffffff;
}

/* Features Section CSS */

.features-sec {
  padding: 80px 50px;
}

.features-card-container {
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.features-card {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 30px;
  margin-top: 50px;
  width: fit-content;
}

.features-card-container .row {
  align-items: center;
  justify-content: center;
}

.features-card-container .col-md-6 {
  width: fit-content;
}

.features-card-img {
  max-width: 107px;
  width: 100%;
}

.features-card-text {
  font-family: "Greycliff CF Regular";
  font-size: 22px;
  letter-spacing: 0px;
  color: #ffffff;
  max-width: 449px;
}

/* Text Section CSS */

.text-section {
  padding: 72px 100px;
  background: linear-gradient(180deg, #f88e5c, #ed6b82);
}

.text-sec-para {
  text-align: center;
  font-family: "Clash Grotesk Bold";
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 0px;
  color: #ffffff;
  max-width: 1500px;
  margin: auto;
}

/* FAQ Section CSS */

.faq-section {
  background-color: #101010;
  padding: 100px;
  overflow: hidden;
  position: relative;
}

.accordion-button {
  background: #181818 !important;
  font-family: "Greycliff CF Regular" !important;
  font-size: 22px !important;
  letter-spacing: 0px;
  color: #ffffff !important;
  display: flex;
  gap: 20px;
}

.accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  background-color: #2d2d2d !important;
  border-bottom: 0.5px solid #ffffff !important;
}

.accordion-body {
  font-family: "Greycliff CF Regular" !important;
  font-size: 20px !important;
  letter-spacing: 0px;
  color: #aeaeae !important;
  background-color: #2d2d2d !important;
}

.accordion-item {
  background-color: #101010 !important;
  border: none !important;
  margin-top: 18px;
  border-radius: 8px !important;
  overflow: hidden;
}

.accordion-button::after {
  background-image: url(../images/down-arrow-img.png) !important;
}

.accordion-button:not(.collapsed) {
  box-shadow: unset !important;
}
.accordion-button:not(.collapsed)::after {
  background-image: url(../images/down-arrow-img.png) !important;
  transform: var(--bs-accordion-btn-icon-transform);
}

.faq-container {
  margin-top: 50px;
}

.faq-dollar-coin-1 {
  position: absolute;
  right: -20px;
  bottom: 50px;
  max-width: 50px;
  width: 100%;
}

/* Partner Section CSS */

.our-partner-sec {
  background-color: #181818;
  padding: 80px 200px;
  position: relative;
}

.partner-blur-img {
  width: 205px;
  height: 213px;
  opacity: 0.23;
  filter: blur(30px);
  background-color: #ed6b82;
  position: absolute;
  left: -148px;
  top: 43%;
  transform: rotate(338deg);
}

.partner-dollar-coin {
  position: absolute;
  left: 100px;
  top: -45px;
  max-width: 50px;
  width: 100%;
}

.partner-card {
  position: relative;
  width: 276px;
  height: 100px;
  transition: all 0.25s ease;
  cursor: pointer;
}

.partner-card:hover {
  transform: scale(1.1);
}

.partner-card:hover::after {
  background: linear-gradient(#ff8976, #ee3f9a);
}

.partner-card::after {
  content: "";
  border-radius: 20px;
  width: 100%;
  height: 100%;
  right: -2px;
  bottom: -2px;
  z-index: 5;
  position: absolute;
  transition: all 0.25s ease;
  background: linear-gradient(#ee3f9a, #ff8976);
}

.image-container {
  background-color: #101010;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  position: relative;
  z-index: 10;
}

.partner-img {
  width: 80%;
}

.partner-card-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 70px;
  margin-top: 80px;
  flex-wrap: wrap;
}

/* Footer CSS */

footer.footer {
  padding: 80px 100px 20px 100px;
  position: relative;
  overflow: hidden;
}

.footer-para {
  color: #ffffff;
  text-align: center;
  max-width: 920px;
  margin: auto;
  margin-top: 18px;
}

.copy-right-text {
  margin-top: 35px;
}

.copy-right-text,
.copy-right-text > a {
  text-align: center;
  font-family: "Greycliff CF Regular";
  font-size: 20px;
  letter-spacing: 0px;
  text-decoration: none;
  color: #e9e9e9;
  line-height: 40px;
}

.footer-coin-img {
  position: absolute;
  max-width: 70px;
  left: -20px;
  top: 100px;
}

.footer-blur-1 {
  opacity: 0.29;
  filter: blur(30px);
  width: 100px;
  height: 182px;
  position: absolute;
  transform: rotate(315deg);
  background-color: #2ddafe;
  right: -80px;
  top: 50%;
}

.input-container {
  margin: auto;
  margin-top: 50px;
  display: flex;
  max-width: 716px;
  align-items: center;
  justify-content: center;
}

.footer-input {
  background: #181818 0% 0% no-repeat padding-box;
  border: 1px solid #2d2d2d;
  border-radius: 6px;
  padding: 25px;
  width: 100%;
  font-family: "Greycliff CF Regular";
  font-size: 20px;
  letter-spacing: 0px;
  color: #bcbcbc8c;
}

.subscribe-bnt {
  background: transparent linear-gradient(90deg, #ed6b82 0%, #f88e5c 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 0px 6px 6px 0px;
  border: none;
  padding: 25px;
  font-family: "Greycliff CF Bold";
  font-size: 22px;
  letter-spacing: 0px;
  color: #ffffff;
  white-space: nowrap;
}

.footer-link {
  max-width: 65px;
  width: 100%;
  transition: all 0.25s ease;
}

.footer-link-container a:hover .footer-link {
  transform: translate(0, -10px);
}

.footer-link-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  margin-top: 45px;
}

.footer-google-play-container {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-logo {
  max-width: 298px;
  width: 100%;
}

.footer-company-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 118px;
}

.footer-blur-2 {
  opacity: 0.36;
  filter: blur(30px);
  width: 76px;
  height: 141px;
  background-color: #ffa067;
  position: absolute;
  transform: rotate(315deg);
  bottom: 50px;
  left: -20px;
}

/* Responsive CSS */

@media screen and (max-width: 1600px) {
  nav.navbar {
    padding: 20px 100px;
  }

  .text-container {
    padding: 10px 30px;
    font-size: 16px;
  }

  .hero-sec-header {
    font-size: 65px;
  }

  .hero-sec-sub-text {
    font-size: 17px;
  }

  .hero-sec-text {
    font-size: 20px;
  }

  .hero-sec-btn-container {
    margin-top: 20px;
    padding: 18px 27px;
  }

  .hero-section {
    padding-top: 125px;
    padding-left: 100px;
    padding-right: 100px;
  }

  .intro-sec,
  .benifit-sec {
    padding: 73px 100px;
  }

  .section-name-text {
    font-size: 16px;
  }

  .section-heading {
    margin-top: 0;
    font-size: 40px;
  }

  .section-para {
    font-size: 18px;
    margin-top: 0;
    line-height: 29px;
  }

  .sec-btn {
    margin-top: 30px;
  }

  .sec-btn-text {
    padding: 10px 40px;
    font-size: 18px;
  }

  .google-play-container {
    margin-top: 25px;
  }

  .get-started-btn {
    padding: 17px 50px 17px 50px;
    margin-top: 30px;
  }

  .get-started-text {
    font-size: 25px;
  }

  .get-started-sub-text {
    font-size: 12px;
  }

  .features-card-img {
    max-width: 70px;
    width: 100%;
  }

  .features-card-text {
    font-size: 18px;
  }

  .features-card {
    gap: 20px;
  }

  .features-card-text {
    max-width: 419px;
  }

  .text-sec-para {
    font-size: 30px;
  }

  .our-partner-sec {
    padding: 80px 100px;
  }

  .partner-card-container {
    margin-top: 50px;
  }

  .subscribe-bnt,
  .footer-input {
    padding: 20px;
    font-size: 16px;
  }

  .footer-link {
    max-width: 50px;
  }

  .footer-company-logo {
    margin-top: 70px;
  }

  .input-container {
    max-width: 530px;
  }

  .partner-card {
    width: 215px;
    height: 83px;
  }

  .partner-card-container {
    gap: 50px;
  }
}

@media screen and (max-width: 1200px) {
  nav.navbar {
    padding: 30px 50px;
  }

  .text-container {
    padding: 16px 40px;
    font-size: 18px;
  }

  .nav_logo {
    max-width: 195px;
  }

  .text-container {
    padding: 12px 30px;
    font-size: 15px;
  }

  .hero-section {
    padding-top: 140px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .hero-sec-sub-text {
    font-size: 12px;
  }

  .hero-sec-header {
    font-size: 40px;
  }

  .hero-sec-text {
    font-size: 14px;
    max-width: 600px;
  }

  .hero-sec-btn-container {
    margin-top: 20px;
    padding: 15px 20px;
    font-size: 13px;
    gap: 15px;
  }

  .hero-sec-btn-container > i {
    font-size: 20px;
    transition: all 0.25s ease;
  }

  .hero-sec-text-img {
    max-width: 230px;
  }

  .intro-sec,
  .benifit-sec {
    padding: 40px 50px;
  }

  .section-heading {
    margin-top: 0;
    font-size: 35px;
  }

  .section-para {
    font-size: 16px;
    line-height: 26px;
  }

  .sec-btn-text {
    padding: 10px 40px;
    font-size: 16px;
  }

  .get-started-text {
    font-size: 20px;
  }

  .get-started-sub-text {
    font-size: 10px;
  }

  .get-started-btn {
    padding: 10px 45px 10px 45px;
    margin-top: 20px;
  }

  .google-play-text {
    font-family: "Greycliff CF Oblique";
    font-size: 14px;
    letter-spacing: 0.9px;
    color: #ffffff;
  }

  .google-play {
    max-width: 130px;
  }

  .google-play-container {
    margin-top: 25px;
    gap: 10px;
    flex-wrap: wrap;
  }

  .features-card-container .col-md-6 {
    width: 50%;
  }

  .features-card-text {
    max-width: 400px;
    font-size: 16px;
  }

  .our-partner-sec {
    padding: 80px 50px;
  }

  .partner-card {
    width: 250px;
    height: 90px;
  }

  .partner-card-container {
    gap: 50px;
  }
}

@media screen and (max-width: 992px) {
  .hero-sec-header {
    max-width: 640px;
  }

  .features-card-container {
    margin-top: 0;
  }

  .features-card-text {
    max-width: 310px;
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  nav.navbar {
    padding: 20px 25px;
  }

  .text-container {
    padding: 10px 25px;
    font-size: 14px;
  }

  .nav_logo {
    max-width: 160px;
  }

  .text-container {
    padding: 12px 30px;
    font-size: 15px;
  }

  .hero-section {
    padding-top: 140px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .google-play-container {
    gap: 10px;
  }

  .get-started-text {
    font-size: 18px;
  }

  .get-started-sub-text {
    font-size: 9px;
  }

  .get-started-btn {
    padding: 10px 35px 10px 35px;
    margin-top: 20px;
  }

  .intro-sec,
  .benifit-sec {
    padding: 40px 25px;
  }

  .features-sec {
    padding: 50px 25px;
  }

  .features-card-container .col-md-6 {
    width: 100%;
    align-items: center;
    justify-content: center;
  }

  .features-card-text {
    max-width: 425px;
    font-size: 14px;
  }

  .features-card-img {
    max-width: 50px;
    width: 100%;
  }

  .text-section {
    padding: 50px;
  }

  .text-sec-para {
    font-size: 25px;
  }

  .faq-section {
    background-color: #101010;
    padding: 60px 50px;
  }

  .partner-card {
    width: 220px;
    height: 80px;
  }

  footer.footer {
    padding-left: 50px;
    padding-right: 50px;
  }

  .subscribe-bnt,
  .footer-input {
    padding: 15px;
  }
}

@media screen and (max-width: 500px) {
  .hero-sec-sub-text {
    font-size: 10px;
  }

  .hero-sec-header {
    font-size: 35px;
    margin-top: 5px;
  }

  .hero-sec-text {
    font-size: 13px;
  }

  .hero-sec-btn-container {
    font-size: 14px;
  }
  .hero-sec-text-img {
    max-width: 230px;
  }

  .google-play-text {
    font-size: 12px;
  }

  .google-play {
    max-width: 100px;
  }

  .section-name-text {
    font-size: 14px;
  }

  .google-play-container {
    margin-top: 50px;
  }

  .section-heading {
    margin-top: 0;
    font-size: 30px;
  }

  .section-para {
    font-size: 14px;
    line-height: 24px;
  }

  .sec-btn-text {
    padding: 8px 35px;
    font-size: 14px;
    border-radius: 10px;
  }

  .sec-btn {
    border-radius: 10px;
    margin-top: 20px;
  }

  .intro-sec,
  .benifit-sec {
    padding: 40px 25px;
  }

  .get-started-btn {
    padding: 10px 25px 10px 25px;
    margin-top: 20px;
  }

  .get-started-text {
    font-size: 16px;
  }

  .features-card-text {
    font-size: 12px;
  }

  .text-sec-para {
    font-size: 18px;
  }

  .faq-section {
    background-color: #101010;
    padding: 40px 25px;
  }

  .accordion-button {
    font-size: 18px !important;
  }

  .accordion-body {
    font-size: 16px !important;
  }

  .partner-card {
    width: 200px;
    height: 75px;
  }

  footer.footer {
    padding-left: 25px;
    padding-right: 25px;
  }

  .partner-card-container {
    gap: 30px;
  }

  .partner-img {
    width: 60%;
  }
}

@media (min-width: 768px) {
  .hero-section .col-md-5 {
    flex: 0 0 auto;
    width: 40.666667% !important;
  }
  .hero-section .col-md-7 {
    flex: 0 0 auto;
    width: 59.33333333% !important;
  }
}
